Bug 1258923 - ipa-server-install --uninstall does not stop named-pkcs11.service and ipa-ods-exporter.socket
ipa-server-install --uninstall does not stop named-pkcs11.service and ipa-ods...
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: IPA Maintainers
Namita Soman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 10:22 EDT by Petr Vobornik
Modified: 2015-09-09 04:14 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-09 04:14:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Vobornik 2015-09-01 10:22:57 EDT
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/freeipa/ticket/5262

`ipaserver-install.log` shows this:
{{{
2015-08-26T11:01:21Z DEBUG Starting external process
2015-08-26T11:01:21Z DEBUG args='/bin/systemctl' 'stop' 'named.service'
}}}

and this:

{{{
2015-08-26T11:01:23Z DEBUG Starting external process
2015-08-26T11:01:23Z DEBUG args='/bin/systemctl' 'stop' 'ipa-ods-exporter.service'
2015-08-26T11:01:23Z DEBUG Process finished, return code=0
2015-08-26T11:01:23Z DEBUG stdout=
2015-08-26T11:01:23Z DEBUG stderr=Warning: Stopping ipa-ods-exporter.service, but it can still be activated by:
  ipa-ods-exporter.socket
}}}
Comment 2 Petr Spacek 2015-09-09 02:03:55 EDT
Martin, is it reproducible? If not we can close it as worksforme.
Comment 3 Martin Bašti 2015-09-09 03:48:49 EDT
I haven't been able to reproduce it yet.

IMO this is not critical nor important bug, we may close this bug and wait if somebody else will hit this.

Note You need to log in before you can comment on or make changes to this bug.